Local Galaxy Instance Error: "enable third-party cookies" they're enabled already!

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Local Galaxy Instance Error: "enable third-party cookies" they're enabled already!

David Halvorsen

Hello,

I am attempting to install the "join" tool (Join the intervals of two datasets side-by-side) from Galaxy Tool Shed. However, I get the following error "Repository installation is not possible due to an invalid Galaxy URL: None. You may need to enable third-party cookies in your browser."

I am running a local instance of Galaxy on Ubuntu 16.04 LTS. I have attempted to install this tool on both Google Chrome and Firefox. Google Chrome is set to "Allow sites to save and read cookie data (recommended) and "Block third-party cookies" is turned off. Firefox is set to "Accept cookies and site data from websites (recommended)" and "Accept third-party cookies and site data Always". I tried restarted my Galaxy instance after ensuring that those were my broswer settings. My config.yml file has my email address set as an admin user. I have also tried restarting my computer and attempting all of those steps again.

The "join" tool works fine under "Operate on Genomic Intervals" when I use the "usegalaxy.org" instance. This is my first time trying to run a local Galaxy instance. Does anyone have any ideas on how to fix this?

Best, David



___________________________________________________________
Please keep all replies on the list by using "reply all"
in your mail client.  To manage your subscriptions to this
and other Galaxy lists, please use the interface at:
  https://lists.galaxyproject.org/

To search Galaxy mailing lists use the unified search at:
  http://galaxyproject.org/search/